ul.ref-gallery { display:flex; flex-wrap:wrap; padding-top:15px; }
ul.ref-gallery > li { max-height:125px; padding:0px 2px 2px 0px !important; width:auto !important; }
ul.ref-gallery > li > a { display:inline-block; }
ul.ref-gallery > li > a > img { height:122px; padding:0px !important; margin:0px !important; width:auto !important; max-width:none !important; }